body {
	margin: 0;
	padding: 0;
	background: url('../images/bg.png') repeat-x #261c0e;
	font-family: verdana;
	font-size: 12px;
}

.fb_like_cont {
	float: right;
	width: 95px;
	display: inline;
}

#page h1 {
	width: 430px !important;
}

.fbshare {
	display: block;
	margin: auto;
	width: 75px;
	height: 16px;
	background: url(../images/share.jpg) no-repeat;
	color: #FFF !important;
	font-size: 10px;
	text-align: right;
	padding-right: 5px;
	padding-top: 2px;
	text-decoration: none !important;
	font-weight: normal !important;
	border: 0px !important;
}

.toright {
	float: right;
	margin-right: 53px;
	margin-top: 0px;
}

.clear {
	clear: both;
}

.fbshare:hover {
	text-decoration: none !important;
	border: 0px !important;
}

.main {
	width: 100%;
	margin: 0 auto 0 auto;
}

.main_cont {
	width: 100%;
	min-height: 1200px;
	background: url('../images/head_bg.png') no-repeat top center;
}

.main_cont2 {
	position: relative;
	top: 28px;
	margin: 0 auto 28px auto;
	width: 1023px;
	min-height: 1075px;
	/*background: url('../images/main_cont_bg.png') no-repeat  #ffffff;*/
	background: url('../images/main_cont_bg_nemzetkozi.png') no-repeat  #ffffff;
}

.main_cont2_hu {
	position: relative;
	top: 28px;
	margin: 0 auto 28px auto;
	width: 1023px;
	min-height: 1075px;
	/*background: url('../images/main_cont_bg.png') no-repeat  #ffffff;*/
	background: url('../images/main_cont_bg_szigetkoz.png') no-repeat  #ffffff;
}

.header {
	width: 1023px;
	height: 345px;
}

.nyelv {
	text-align: center;
	position: relative;
	top: 10px;
	left: 412px;
	width: 201px;
	height: 14px;
}

.nyelv a img{
	border: none;
	margin: 0 10px 0 10px;
}

.header_text {
	text-align: center;
	position: relative;
	top: 120px;
	left: 665px;
	width: 350px;
}

.header_text h1{
	padding: 0;
	margin: 0;
	font-size: 34px;
	font-weight: normal;
	color: #642b17;
	font-family: times;
}

.header_text h2{
	padding: 0;
	margin: -2px 0 0 0;
	font-size: 20px;
	color: #642b17;
	font-family: times;
}

.menu {
	width: 239px;
	float: left;
}

.menu_bg {
	background: url('../images/left_menu_bg.png') repeat-y;
	width: 239px;
}

.menu_bg ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu_bg ul li ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu_bg ul li ul li ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu_bg ul li{
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 35px;
	background: url('../images/left_menu_bg.png') no-repeat;
}

.menu_bg ul li a{
	margin: 0 23px 0 45px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.menu_bg ul li#current a{
	color: #ffffff;
	text-decoration: none;
}

.menu_bg ul li#current {
	background: url('../images/left_menu_bg_select.png') no-repeat;
}

.menu_bg ul li ul li a{
	position: relative;
	font-size: 10px;
	left: 10px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.menu_bg ul li ul li {
	max-height: 35px; /* ha van 3. szint, akkor line-height: 34px kell, de nem szép*/

}

.menu_bg ul li#current ul li a{
	color: #000000;
	text-decoration: none;
}

.menu_bg ul li ul li ul li a{
	position: relative;
	font-size: 10px;
	left: 20px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.menu_bg ul li ul li ul li {
	max-height: 35px;
}

.menu_bg ul li ul li#current ul li a{
	color: #000000;
	text-decoration: none;
}


.menu_bg2 {
	background: url('../images/left_menu_bg2.png') repeat-y;
	width: 239px;
}

.menu_bg2 h3{
	margin: 0;
	padding: 0;
	text-align: center;
}

.cont {
	width: 590px;
	float: left;
}

.cont2 {
	width: 590px;
	background: url('../images/cont_bg.png') no-repeat bottom center;
}

.cont3 {
	position: relative;
	left: 23px;
	width: 543px;
	background: url('../images/cont3_bg.png') repeat-x bottom center #ffffe1;
}

.cont3 a {
	text-decoration: underline;
	color: #000000;
	font-weight: bold;
}

.cont3 a:hover {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	border-bottom: 2px dotted #000000;
}

.n_slider a:hover {
	border-bottom: 0px solid black !important;
}

.cont4 {
	position: relative;
	left: 15px;
	width: 513px;
}

.right {
	width: 188px;
	float: left;
}

.right_bg {
	background: url('../images/right_bg.png') repeat-y;
	width: 188px;
}

.right_cont {
	padding-left: 22px;
	padding-right: 22px;
	font-size: 9px;
	text-align: justify;
}

.right_cont p {
	margin: 0;
	padding: 0;
}

.footer {
	width: 100%;
	height: 88px;
	background: url('../images/footer.png') no-repeat bottom center;
	color: #ffdea4;
}

.footer .moduletable {
	position: relative;
	text-align: center;
	top: 60px;
}

.footer .moduletable a {
	text-decoration: none;
	color: #ffdea4;
}

.footer .moduletable a:hover {
	text-decoration: underline;
	color: #ffdea4;
}

h1 {
	font-family: verdana;
	font-size: 20px;
	margin: 0;
	padding: 0 0 10px 0;	
}

h2 {
	font-family: verdana;
	font-size: 15px;
	margin: 0;
	padding: 0;	
}

p {
	margin: 0;
	/*padding: 0;*/
	padding: 0 0 10px 0;
}

.cont_middle2 img {
	border: 5px ridge #B7884C;	
	margin: 0 5px 0 0;
}

.article_row {
	font-size: 10px;
	border: 3px ridge #B7884C;
	margin-top: 10px;
}

.article_row img {
	border: none !important;
	/*width: 140px;*/
	padding: 0 5px 0 0;
	margin: 0;
}

.article_column {
	padding: 2px;
}

.row_separatosr {
	padding: 10px 0 0 0;
	border-bottom: 3px ridge #B7884C !important;
}

#blockrandom_facebook {
	margin: 0 0 0 26px;
}

.joomla_add_this_bookmark {
	margin: 0 0 10px 55px;
}

.counter {
	margin: 10px 0px 0px 0px;
	text-align: center;
}

.pagination {
	margin: 0;
	padding: 0px 0px 5px 0px;
	list-style: none;
	text-align: center;
}

.pagination li{
	display: inline;
	padding: 0px 5px 0px 5px;
}

.pagination li a {
	text-decoration: none;
	text-align: center;
}

.pagination li a:hover {
	color: #000000;
	text-decoration: underline !important;
}

hr {
	width: 520px;
	height: 18px;
	margin-left: -3px;
	background: url('../images/lap_hr.png');
	border: none;
}

.lap_box_top {
	width: 520px;
	height: 13px;
	margin-left: -3px;
	background: url('../images/lap_box_top.png') no-repeat top center;
}
.lap_box_bottom {
	width: 520px;
	height: 13px;
	margin-left: -3px;
	background: url('../images/lap_box_bottom.png') no-repeat bottom center;
}
.lap_box_cont {
	width: 520px;
	margin-left: -3px;
	background: url('../images/lap_box_bg.png') repeat-y;
}
.lap_box_cont_padd {
	padding: 0 13px 0 13px;
}

.lap_box_cont_padd img {
	border: none;
	margin-right: 10px;
}

#hirdetesek .moduletable {
	margin: 0 0 20px 0;
}

a.highslide:hover {
	border: none;
}

ul.ad-thumb-list a:hover {
	border: none;
}

.moduletable_bookmark {
	float: left;
	margin-right: 5px;
	margin-top: 40px;
	margin-left: -27px;
}

.moduletable_google_plus {
	float: left;
}

.moduletable_google_plus_miatt {
	clear: both;
}                                                                                                                                                                                                                                                                                                                                                                                                                      